
Grupo 5 2018 - Support #227

Support # 225 (New): Trabajo de Codigo

Estudiar Lenguaje de Programación Python

08/22/2018 11:21 PM - Anonymous

Status: New Start date: 08/22/2018

Priority: Normal Due date: 10/18/2018

Assignee: Jonathan Bravo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2018 09:12 AM - Anonymous

- % Done changed from 0 to 30

#2 - 09/06/2018 08:49 AM - Anonymous

- Due date changed from 08/30/2018 to 09/14/2018

- % Done changed from 30 to 50

#3 - 09/27/2018 09:31 AM - Anonymous

- Due date changed from 09/14/2018 to 10/18/2018

- % Done changed from 50 to 80

#4 - 10/24/2018 11:27 PM - Anonymous

- % Done changed from 80 to 100
